<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{101,17,1019,650}</property>
    <property name="Name">[qtdeb_getcli_qtparcial]</property>
    <property name="Caption">[Quitacao Parcial ou Total de Debito]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus,osoSayfCli,aCbm_cr_formapg}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) 

IF wlLanctoTesouraria
   oSayCr_formapg:Hide()
   om_Cr_formapg:Hide()
ELSE
   oSaySx_Conta:Hide()
   oSx_Conta:Hide()
   oboSx_Conta:Hide()
   osoSaySx_Conta:Hide()

   aCbm_cr_formapg := vOpcoes
   om_cr_formapg:aitems := aCbm_cr_formapg
   om_cr_formapg:Requery() 
   om_cr_formapg:lText := .t.
   om_cr_formapg:SetValue( wCrFormaPg ) 
   om_cr_formapg:Refresh() 
ENDIF]]>
  </method>
  <part class="container">
    <style>
      <property name="Geometry">{727,9,284,386}</property>
      <property name="Name">[oContainer1]</property>
      <property name="Anchor">9</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{738,72,266,47}</property>
        <property name="Name">[owPrincipal]</property>
        <property name="varName">[wPrincipal]</property>
        <property name="Anchor">9</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-35" weight="400"/>
        </property>
        <property name="Justify">[Right]</property>
        <property name="cPicture">[@e 999,999.99]</property>
        <property name="nMaxLength">11</property>
        <property name="Border">.F.</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{740,51,261,22}</property>
        <property name="Name">[oSaywPrincipal]</property>
        <property name="Caption">[Total em Aberto]</property>
        <property name="Justify">[Right]</property>
        <property name="Anchor">9</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{738,210,266,47}</property>
        <property name="Name">[owAdiantamentos]</property>
        <property name="varName">[wAdiantamentos]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">32768</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-35" weight="400"/>
        </property>
        <property name="Justify">[Right]</property>
        <property name="cPicture">[@e 999,999.99]</property>
        <property name="nMaxLength">11</property>
        <property name="Border">.F.</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{738,141,266,47}</property>
        <property name="Name">[owAtrasos]</property>
        <property name="varName">[wAtrasos]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">255</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-35" weight="400"/>
        </property>
        <property name="Justify">[Right]</property>
        <property name="cPicture">[@e 99,999.99]</property>
        <property name="nMaxLength">11</property>
        <property name="Border">.F.</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{740,120,261,22}</property>
        <property name="Name">[oSaywAtrasos]</property>
        <property name="Caption">[Total em Atraso]</property>
        <property name="Justify">[Right]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">255</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{738,279,266,47}</property>
        <property name="Name">[owJuros]</property>
        <property name="varName">[wJuros]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">4194432</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-35" weight="400"/>
        </property>
        <property name="Justify">[Right]</property>
        <property name="cPicture">[@e 99,999.99]</property>
        <property name="nMaxLength">11</property>
        <property name="Border">.F.</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[Relat('lst_exec("BORDCOB00_fr3")',"nb",,"X")
EVAL(zBOpenAll)]]>
      </method>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{740,189,241,22}</property>
        <property name="Name">[oLabel4]</property>
        <property name="Caption">[Adiantamentos+Notas Credito]</property>
        <property name="Justify">[Right]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">32768</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{738,344,266,47}</property>
        <property name="Name">[owSaldo]</property>
        <property name="varName">[wSaldo]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">8404992</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-35" weight="700"/>
        </property>
        <property name="Justify">[Right]</property>
        <property name="cPicture">[@e 999,999.99]</property>
        <property name="nMaxLength">11</property>
        <property name="Border">.F.</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{740,257,261,22}</property>
        <property name="Name">[oSaywJuros]</property>
        <property name="Caption">[Juros/Correcao]</property>
        <property name="Justify">[Right]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">4194432</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{740,323,261,22}</property>
        <property name="Name">[oSaywSaldo]</property>
        <property name="Caption">[Total a Receber]</property>
        <property name="Justify">[Right]</property>
        <property name="Anchor">9</property>
        <property name="TextColor">8404992</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Segoe UI" width="0" height="-15" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{983,193,18,16}</property>
        <property name="Name">[oOwnerbutton1]</property>
        <property name="Anchor">9</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SX_NC','PSXNC_CLI','M_FCLI','N','N',0,0,'','','','EXIBA')]]>
      </method>
    </part>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{9,100,635,535}</property>
      <property name="Name">[oContainer2]</property>
      <property name="Anchor">3</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="browse">
      <style>
        <property name="Geometry">{11,103,630,236}</property>
        <property name="Name">[d_ob]</property>
        <property name="Anchor">3</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-13" weight="400"/>
        </property>
        <property name="TabIndex">1011</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[oBotaoOk:SETFOCUS()
RETURN .f.]]>
      </method>
      <method name="onInit">
        <![CDATA[D_oB:Alias := '_DUPLCLI'
hwg_TbFi(D_oB, 'Cupom;cr_num_ped;C;999999xx;  8;N;')
hwg_TbFi(D_oB, 'Vd;cr_zona;C;99;  2;N;')
hwg_TbFi(D_oB, 'Emissao;cr_dt_emis;D;; 10;N;')
hwg_TbFi(D_oB, 'Valor;cr_Valor;N;@E 999,999.99; 10;N;')
hwg_TbFi(D_oB, 'Vencto;cr_dt_venc;D;; 10;N;')
hwg_TbFi(D_oB, 'Val Lqd/Ad;cr_Val_lqd;N;@E 999,999.99; 10;S;')
hwg_TbFi(D_oB, 'Atr;(if(s_datual>cr_dt_emis,s_datual-cr_dt_emis,0), if(s_datual>cr_dt_venc,s_datual-cr_dt_venc,0));N;9999; 4;N;')
hwg_TbFi(D_oB, 'Hora;cr_hora;C;99:99;5;N;')
hwg_TbFi(D_oB, 'Dt Lqd;cr_dt_lqd;D;; 10;S;')
hwg_TbFi(D_oB, 'Obs;cr_obs;C;@s25;25;S;')
hwg_TbFi(D_oB, 'DtAlter;cr_data;D;;10;N;')
hwg_TbFi(D_oB, 'HrAlter;cr_hora;C;xxxxx;5;N;')
hwg_TbFi(D_oB, 'Usuario;cr_usuario;C;@s8;8;N;')

// {CR_AREC","N",11,2} )
// {"fg_fat","C",1,0} ) 
// {"mvalordia","N",10,2} ) 
// {"fval","N",10,2} ) 
// {"correcao","N",10,2} ) 
// {"FcodFunc","N",11,0} )
// {"AssNome","C",25,0} )
// {"CR_JUROS","N",10,2} )
// {"CR_SALDO","N",12,2} )

D_oB:bColorSel:= RGB(3,23,133)
D_oB:tColorSel:= RGB(255,255,255)
D_oB:lDisableVScrollPos := .t.
D_oB:bKeyDown := {|self, wParam| (aBrowses[nBrwAtivo,2])->(hwg_oDlgKey(self, wparam,1)) , .T. }
D_oB:bOther:={|o,m,wp,lp| MessagesBrowse(o,m,wp,lp)}
D_oB:cargo:={.T.,.T.,"_DUPCLI",.F.,.T.,{||.T.} }
AADD(aBrowses,{D_oB,D_oB:Alias,{||.f.},{|| .T.},})
]]>
      </method>
      <part class="label">
        <style>
          <property name="Geometry">{23,104,0,21}</property>
          <property name="Name">[oLabel1]</property>
          <property name="Caption">[%]</property>
          <property name="TextColor">12632256</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">6</property>
        </style>
      </part>
    </part>
    <part class="browse">
      <style>
        <property name="Geometry">{11,340,630,292}</property>
        <property name="Name">[DobP]</property>
        <property name="Anchor">3</property>
        <property name="font">
          <font name="Segoe UI Emoji" width="0" height="-12" weight="400"/>
        </property>
        <property name="TabIndex">1012</property>
      </style>
      <method name="onKeyDown">
        <![CDATA[PSQ_BROW('SX_NC','PSXNC_CLI','M_FCLI','N','N',0,0,'','','','EXIBA')]]>
      </method>
      <method name="onInit">
        <![CDATA[DoBP:Alias := '_PRODCLI'
hwg_TbFi(DoBP, 'Prod;PCOD;N;999999;6;;')
hwg_TbFi(DoBP, 'Desc;pDesc;C;@S30;30;;')
hwg_TbFi(DoBP, 'Quant;MQUANT;N;@e 9999.999;8;;')
hwg_TbFi(DoBP, 'Valor;MVALOR;N;@e 99,999.99;9;;')
hwg_TbFi(DoBP, 'Data;MDATA;D;;8;;')
hwg_TbFi(DoBP, 'NumPed;FNUMPED;N;999999;6;;')
hwg_TbFi(DoBP, 'Cli;MCODFORC;N;9999;4;;')
hwg_TbFi(DoBP, 'T;MTIPOVEN;C;x;1;;')
hwg_TbFi(DoBP, '%;MDESCONTO;N;999.99;8;;')
hwg_TbFi(DoBP, 'C1;MCD;N;99;2;;')
hwg_TbFi(DoBP, 'Vd;MVENDEDOR;C;xx;2;;')

DoBP:bColorSel:= RGB(3,23,133)
DoBP:tColorSel:= RGB(255,255,255)
DoBP:lDisableVScrollPos := .t.
DoBP:bKeyDown := {|self, wParam| (aBrowses[nBrwAtivo,2])->(hwg_oDlgKey(self, wparam,1)) , .T. }
DoBP:bOther:={|o,m,wp,lp| MessagesBrowse(o,m,wp,lp)}
DoBP:cargo:={.T.,.T.,"_PRODCLI",.F.,.T.,{||.T.} }
AADD(aBrowses,{DoBP,DoBP:Alias,{||.f.},{|| .T.},})]]>
      </method>
    </part>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{12,35,115,37}</property>
      <property name="Name">[ofCli]</property>
      <property name="varName">[m_fCli]</property>
      <property name="Anchor">3</property>
      <property name="font">
        <font name="Futura Futuris C" width="0" height="-27" weight="700"/>
      </property>
      <property name="nMaxLength">6</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[PSQ_BROW('SCCRCLI','PSCCRCLI','M_FCLI','N','N',6,38,'CR_NOME','@S30','',,ofCli,osoSayfCli).AND.SCCRCLI->(GETMATRICCONVENIADO(M_FCLI,CR_NOME,CR_TIP_CLI)).AND.EVAL(BGETDUPABERTAS)]]>
    </method>
    <method name="onGetFocus">
      <![CDATA[eval(_bw01)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{202,75,100,22}</property>
      <property name="Name">[om_cr_limite]</property>
      <property name="varName">[m_cr_limite]</property>
      <property name="Anchor">3</property>
      <property name="TextColor">27607</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="700"/>
      </property>
      <property name="Justify">[Right]</property>
      <property name="cPicture">[@e 99,999.99]</property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{13,11,97,28}</property>
      <property name="Name">[oSayfCli]</property>
      <property name="Caption">[Codigo]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{155,11,97,28}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[Cliente]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{710,421,298,69}</property>
      <property name="Name">[om_fvales]</property>
      <property name="varName">[m_fvales]</property>
      <property name="Anchor">24</property>
      <property name="font">
        <font name="Segoe UI" width="0" height="-48" weight="700"/>
      </property>
      <property name="Justify">[Right]</property>
      <property name="cPicture">[@e 999,999.99]</property>
      <property name="nMaxLength">10</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{646,185,80,45}</property>
      <property name="Name">[oLabel5]</property>
      <property name="Caption">[Extrato Imp.Rolo]</property>
      <property name="Justify">[Center]</property>
      <property name="Anchor">9</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{720,508,16,16}</property>
      <property name="Name">[oboSx_Conta]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">12632256</property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SX_CONTA','PSXCONTA','wSxConta','N','S',6,30,'CT_TITULO','@S18','','EXIBA',osx_conta,osoSaysx_conta)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{646,320,80,45}</property>
      <property name="Name">[oLabel7]</property>
      <property name="Caption">[Extrato Imp.A4]</property>
      <property name="Justify">[Center]</property>
      <property name="Anchor">9</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{152,75,50,21}</property>
      <property name="Name">[oSaym_cr_limite]</property>
      <property name="Caption">[Limite:]</property>
      <property name="Justify">[Right]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{382,75,100,22}</property>
      <property name="Name">[owLimiteDisponivel]</property>
      <property name="varName">[wLimiteDisponivel]</property>
      <property name="Anchor">3</property>
      <property name="TextColor">27607</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="700"/>
      </property>
      <property name="Justify">[Right]</property>
      <property name="cPicture">[@e 99,999.99]</property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="combobox">
    <style>
      <property name="Geometry">{726,509,283,52}</property>
      <property name="Name">[om_Cr_FormaPg]</property>
      <property name="varName">[wCrFormaPg]</property>
      <property name="ColumnWidth">112</property>
      <property name="Anchor">24</property>
      <property name="Items">{&quot;ES&quot;}</property>
      <property name="DisplayCount">7</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-27" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="FormatText">[UPPERCASE]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[myShowListBox()]]>
    </method>
    <method name="onInteractiveChange">
      <![CDATA[Parameters value,om_cr_formapg
XmlChecaComboBox(value,om_cr_formapg,aCbm_cr_formapg) ]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{648,496,69,33}</property>
      <property name="Name">[oSx_Conta]</property>
      <property name="varName">[wSxConta]</property>
      <property name="Anchor">24</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Futura Bk BT" width="0" height="-24" weight="700"/>
      </property>
      <property name="nMaxLength">3</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[m_fVales=0.or.PSQ_BROW('SX_CONTA','PSXCONTA','wSxConta','N','S',6,30,'CT_TITULO','@S18','',,osx_conta,osoSaysx_conta)]]>
    </method>
  </part>
  <part class="checkbox">
    <style>
      <property name="Geometry">{651,563,358,30}</property>
      <property name="Name">[owFgExibeSelecaoDeTitulos]</property>
      <property name="varName">[wFgExibeSelecaoDeTitulos]</property>
      <property name="Caption">[&amp;Seleciona Titulos a serem Quitados]</property>
      <property name="WordWrap">.T.</property>
      <property name="Anchor">24</property>
      <property name="font">
        <font name="Segoe UI" width="0" height="-19" weight="700"/>
      </property>
      <property name="BackColor">16777215</property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[m_fvales>0]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{303,75,78,21}</property>
      <property name="Name">[oSaywLimiteDisponivel]</property>
      <property name="Caption">[Disponivel:]</property>
      <property name="Justify">[Right]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{558,75,82,22}</property>
      <property name="Name">[om_cr_tip_des]</property>
      <property name="varName">[m_cr_tip_des]</property>
      <property name="Anchor">3</property>
      <property name="TextColor">27607</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="700"/>
      </property>
      <property name="Justify">[Right]</property>
      <property name="nMaxLength">2</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">4</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{722,489,180,19}</property>
      <property name="Name">[oSayCr_FormaPg]</property>
      <property name="Caption">[Forma de Recebimento]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-13" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{482,75,74,21}</property>
      <property name="Name">[oSaym_cr_tip_des]</property>
      <property name="Caption">[OpVenda:]</property>
      <property name="Justify">[Right]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-15" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{650,531,137,22}</property>
      <property name="Name">[oSaySx_Conta]</property>
      <property name="Caption">[Conta Tesouraria]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Futura-Medium" width="0" height="-16" weight="500"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{646,456,63,36}</property>
      <property name="Name">[oLabel6]</property>
      <property name="Caption">[R$]</property>
      <property name="Justify">[Right]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Futura-Medium" width="0" height="-24" weight="500"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{748,395,256,29}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">[Valor a Ser Quitado]</property>
      <property name="Justify">[Right]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">10</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{155,35,569,37}</property>
      <property name="Name">[osoSayfCli]</property>
      <property name="Caption">[...]</property>
      <property name="Anchor">3</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Futura Futuris C" width="0" height="-27" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">12</property>
    </style>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{131,50,18,18}</property>
      <property name="Name">[obofCli]</property>
      <property name="Anchor">3</property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">13</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SCCRCLI','PSCCRCLI','M_FCLI','N','N',6,38,'CR_NOME','@S30','','EXIBA',ofCli,osoSayfCli)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{740,497,266,31}</property>
      <property name="Name">[osoSaySx_Conta]</property>
      <property name="Caption">[...]</property>
      <property name="Anchor">24</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Segoe UI" width="0" height="-19" weight="700"/>
      </property>
      <property name="TabIndex">20</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{970,597,40,40}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;Ok]</property>
      <property name="Anchor">24</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-1" weight="700"/>
      </property>
      <property name="Bitmap">[icon\confirmar.jpg]</property>
      <property name="Icon">[icon\produto.ico]</property>
      <property name="ToolTip">[Confirmar Cadastro ou Alteracao]</property>
      <property name="TabIndex">25</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{646,105,80,80}</property>
      <property name="Name">[oButtonex4]</property>
      <property name="Caption">[]</property>
      <property name="Anchor">9</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-1" weight="700"/>
      </property>
      <property name="Bitmap">[icon\ImpRolo.jpg]</property>
      <property name="Icon">[icon\produto.ico]</property>
      <property name="ToolTip">[Confirmar Cadastro ou Alteracao]</property>
      <property name="TabIndex">25</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('lst_exec("BORDCOB01_fr3")',"nb",,"X")
EVAL(zBOpenAll)
]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{646,241,80,80}</property>
      <property name="Name">[oButtonex1]</property>
      <property name="Caption">[]</property>
      <property name="Anchor">9</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-1" weight="700"/>
      </property>
      <property name="Bitmap">[icon\ImpA4.jpg]</property>
      <property name="Icon">[icon\produto.ico]</property>
      <property name="ToolTip">[Confirmar Cadastro ou Alteracao]</property>
      <property name="TabIndex">25</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('lst_exec("BORDCOB02_fr3")',"nb",,"X")
EVAL(zBOpenAll)
]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{927,597,40,40}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancelar]</property>
      <property name="Anchor">24</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-1" weight="400"/>
      </property>
      <property name="Bitmap">[icon\cancelar.jpg]</property>
      <property name="Icon">[icon\produto.ico]</property>
      <property name="ToolTip">[Sair ou Cancelar Alteracao]</property>
      <property name="TabIndex">26</property>
    </style>
  </part>
</part>
